// JavaScript Document
var URL
URL = location.href
//alert(URL);
//alert(URL.indexOf("jlube/"));

function checklocation() {

	  if (URL.indexOf("whoisjiffylube/") != -1 ) {
		document.getElementById("whoisarrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("whoistext").className = "leftnavtexton";
	  } else if (URL.indexOf("graphicelements/") != -1 ) {
	    document.getElementById("graphicarrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("graphictext").className = "leftnavtexton";
	  } else if (URL.indexOf("ourservices/") != -1 ) {
	    document.getElementById("sigservarrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("sigservtext").className = "leftnavtexton";
	  } else if (URL.indexOf("poptemplate/") != -1 ) {
	    document.getElementById("poptemparrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("poptemptext").className = "leftnavtexton";
	  } else if (URL.indexOf("copromote/") != -1 ) {
	    document.getElementById("copromarrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("copromtext").className = "leftnavtexton";
	  } else if (URL.indexOf("ottocare/") != -1 ) {
	    document.getElementById("ottoarrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("ottotext").className = "leftnavtexton";
	  } else {
		document.getElementById("homearrow").src = "../images/left_nav_arrow.gif";
		document.getElementById("hometext").className = "leftnavtexton";
		//alert(document.getElementById("homearrow").src);
	  }
}